 <!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="history.css">
    <title>title</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
</head>

<body>
    
   <div class="center">
    <ul class= "left">
        <li><img src=https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg></li>
        <li><img src=https://www.pakutaso.com/shared/img/thumb/sushiPAS02123_TP_V.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
      </ul>
    <ul style="float:left">
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
        <li><img src=https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg></li>
      
  </ul>
</div>
    
    
    

   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>